Subject: Summer Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 05:00:00 -0700 (PDT)

John,

As per Steve Kean's request, please find attached the documents that I 
currently have on my system.  Hal Means and I are working together to manage 
the flow of documents and to ensure everyone on the Project Teams is on the 
same page.  Therefore, Hal will cross-reference with my documents and send 
you the documents that you are missing.

Please let Hal and me know if you would like a master binder created (it will 
be exactly like the binder that the Project Team currently has).  This would 
ensure that your tabs, and documents within the tabs, would exactly mirror 
the project team's binders.  If so, in the future we will send you additional 
documents indicating which tab it should be inserted after.

Note to Hal Means: Please cross-reference with the attached documents and 
forward any that are not included in this email.